TSURLFTPTYPESET(3ts)

NAME
TSUrlFtpTypeSet - TSUrlFtpTypeSet API function

SYNOPSIS

            #include <ts/ts.h>

    TSReturnCode TSUrlFtpTypeSet(TSMBuffer bufp, TSMLoc offset, int type)

DESCRIPTION

Sets the FTP type portion of the URL located at url_loc within bufp to the value type.

COPYRIGHT
2025, dev@trafficserver.apache.org